#searchform div label:last-child {display: inline;}

.i fa {
    padding-right: 10px !important;
}

.floatLeftText {
    float: left;
    width: 60%;
}
.floatLeft img {
    float: left;
    padding-right: 20px;
    border-image-repeat: none;
}

.img-left {
    padding-right: 2em !important;
    float: left !important;
}

a:hover.spf-key-tasks-icon-set--task {
    color: #3f2583 !important;
}

.spf-body .uikit-header .uikit-header__logo-wrapper .uikit-header__logo .uikit-header__logo-text {
    line-height: 1.2;
}

.spf-text-banner--image-content-text h1 {
    margin-block-start: 0 !important;
}

/* temporary responsive hacks RW */

@media only screen and (max-width: 319px) {
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
}

@media only screen and (max-width: 1199px) {
.spf-text-banner.spf-text-banner--image-gradiant {
	background: none !important;
}
.spf-body .spf-text-banner.spf-text-banner--image-gradiant .spf-text-banner--image-content {
	height: 100% !important;
}
.spf-body .spf-text-banner.spf-text-banner--image .spf-text-banner--image-content::before, .spf-body .spf-text-banner.spf-text-banner--image-gradiant .spf-text-banner--image-content::before {
	transform: skewX(0deg)!important;
}
.spf-text-banner--image-content {
	width: 102% !important;
}

.spf-body .spf-text-banner.spf-text-banner--image-gradiant .spf-text-banner--image-content {
    position: relative;
    padding: 1em 2.8em;
}
}
/* end temporary responsive hacks RW */


.spf-top-nav ul.uikit-link-list > li > a {
    max-width: 240px !important;
}

.uikit-footer-acknowledgement {
    background-color: #ffffff !important;
    border-top: 2px solid #c5c5c5 !important;
    padding-top: 1.6em !important;
    padding-right: 0px !important;
    padding-bottom: 1.6em !important;
    padding-left: 0px !important;
}



/* Digital office image IE fix */
.spf-image-outer.background-article-box {
    image-rendering: auto;
    image-rendering: pixelated;
}